Fwd: Bogues de gravité grave

bapoumba bapoumba at gmail.com
Lun 2 Oct 19:13:32 UTC 2006


---------- Forwarded message ----------
From: bapoumba <bapoumba at gmail.com>
Date: 2 oct. 2006 21:13
Subject: Re: Bogues de gravité grave
To: sakalava at canl.nc

Salut,

tu as sans doute apt-listbugs d'installé. Il te signale les bugs ouverts sur
le debian bug tracker. Tu peux les consulter de la fenêtre d'installation en
faisant w, et décider si tu installes ou pas :)
Les problèmes :
1- seuls les bugs sur debian sont signalés (il n'y a pas et n'aura sans
doute pas d'équivalent sur ubuntu)
2- la majorité d'entre eux sont fermés au moment où les maj de debian
arrivent sur ubuntu.

Je les consulte systématiquement, ça m'a sauvée plus d'une fois ;-)

Le 02/10/06, J2L <sakalava at canl.nc> a écrit :
>
> Bonjour à tous,
>
> Depuis quelques temps et apparemment sur chaque nouvelle mise à jour,
> j'ai le message suivant : "bogue de gravité grave sur ..."
> Ce matin c'est avec openssh-client...
> Je n'ai pas constaté les premiers messages d'erreur, c'est un tiers qui
> se sert de mon ordi qui me l'a confirmé tout à l'heure.
> Que veut dire ce message, et quelles sont les conséquences d'une
> installation forcée ?
> D'avance, merci pour vos réponses
> Cordialement
> J2L
>
> --
> ubuntu-fr mailing list
> ubuntu-fr at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>



-- 
bapoumba

-- 
bapoumba
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20061002/3d5f7b9b/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr